## vdr-plugin-games 0.6.2

=== Makefile ===
--- 
+++ 
@@ -1,5 +1,5 @@
 PLUGIN    = games
-VERSION   = 0.6.1
+VERSION   = 0.6.2
 GAMES     = minesweeper \
             tictactoe   \
             tetris      \
