## vdr-plugin-games 0.6.3

=== Makefile ===
--- 
+++ 
@@ -1,5 +1,5 @@
 PLUGIN    = games
-VERSION   = 0.6.2
+VERSION   = 0.6.3
 GAMES     = minesweeper \
             tictactoe   \
             tetris      \
@@ -36,13 +36,21 @@
 
 else
 
+	# The version number of VDR's plugin API (taken from VDR's "config.h"):
+	APIVERSION = $(shell sed -ne '/define APIVERSION/ { s/^.*"\(.*\)".*$$/\1/; p }' $(VDRDIR)/config.h)
+
+	# This is required for VDRs older than 1.3.47
+	ifeq ($(strip $(APIVERSION)),)
+		APIVERSION = $(shell sed -ne '/define VDRVERSION/ { s/^.*"\(.*\)".*$$/\1/; p }' $(VDRDIR)/config.h)
+	endif
+
+	-include $(VDRDIR)/Make.config
+
 	TARGET    = libvdr-games.so
 	OBJS     += $(VDROBJS)
 	CFLAGS   += -fPIC -I$(VDRDIR) -I$(DVBDIR)/include
 	LFLAGS   += -shared --whole-archive
 	DEFINES  += -D_GNU_SOURCE -DVDRVERSNUM=$(VDRNUM)
-
-#-include $(VDRDIR)/Make.config
 
 endif
 
@@ -57,7 +65,7 @@
 
 libvdr-games.so: $(OBJS)
 	@g++ $(OBJS) $(LFLAGS) $(ARCHIVES) -o $@
-	@cp $@ $(LIBDIR)/$@.$(VDRVER)
+	@cp $@ $(LIBDIR)/$@.$(APIVERSION)
 
 sdl-games: $(OBJS)
 	@g++ $(OBJS) $(LFLAGS) $(ARCHIVES) -o $@
