=== debian/changelog ===
vdr-plugin-games (0.6.3-44) unstable; urgency=low

  * Build-depend on vdr-dev (>= 2.0.0)

 -- Tobias Grimm <etobi@debian.org>  Sun, 31 Mar 2013 14:00:08 +0200

vdr-plugin-games (0.6.3-43) unstable; urgency=low

  * Build-depend on vdr-dev (>= 1.7.42)

 -- Tobias Grimm <etobi@debian.org>  Sat, 23 Mar 2013 20:48:13 +0100

vdr-plugin-games (0.6.3-42) unstable; urgency=low

  * Build-depend on vdr-dev (>= 1.7.41)

 -- Tobias Grimm <etobi@debian.org>  Sun, 17 Mar 2013 19:49:30 +0100

vdr-plugin-games (0.6.3-41) unstable; urgency=low

  * Build-depend on vdr-dev (>= 1.7.40)

 -- Tobias Grimm <etobi@debian.org>  Sun, 10 Mar 2013 19:09:32 +0100

vdr-plugin-games (0.6.3-40) unstable; urgency=low

  * Use debhelper 9
  * Build-depend on vdr-dev (>= 1.7.39)

 -- Tobias Grimm <etobi@debian.org>  Sun, 03 Mar 2013 10:29:12 +0100

vdr-plugin-games (0.6.3-39) unstable; urgency=low

  * Build-depend on vdr-dev (>= 1.7.28)

 -- Tobias Grimm <etobi@debian.org>  Sat, 09 Jun 2012 18:07:41 +0200

vdr-plugin-games (0.6.3-37) unstable; urgency=low

  * Build-depend on vdr-dev (>= 1.7.27)

 -- Tobias Grimm <etobi@debian.org>  Thu, 19 Apr 2012 23:03:15 +0200

vdr-plugin-games (0.6.3-36) unstable; urgency=low

  * Build-depend on vdr-dev (>= 1.7.26)
  * Standards-Version: 3.9.3

 -- Tobias Grimm <etobi@debian.org>  Sun, 25 Mar 2012 13:35:54 +0200

vdr-plugin-games (0.6.3-35) unstable; urgency=low

  * Build-depend on vdr-dev (>= 1.7.23)

 -- Tobias Grimm <etobi@debian.org>  Sun, 29 Jan 2012 19:05:18 +0100

vdr-plugin-games (0.6.3-34) unstable; urgency=low

  * Build-depend on vdr-dev (>= 1.7.22)

 -- Tobias Grimm <etobi@debian.org>  Sun, 11 Dec 2011 17:16:38 +0100

vdr-plugin-games (0.6.3-33) unstable; urgency=low

  * Switched to GIT using pristine tar

 -- Tobias Grimm <etobi@debian.org>  Sat, 29 Oct 2011 20:10:43 +0200

vdr-plugin-games (0.6.3-32) unstable; urgency=low

  * Build-depend on vdr-dev (>= 1.7.21)

 -- Tobias Grimm <etobi@debian.org>  Sun, 18 Sep 2011 18:23:53 +0200

vdr-plugin-games (0.6.3-31) unstable; urgency=low

  * Build-depend on vdr-dev (>= 1.7.20)
  * Standards-Version: 3.9.2
  * Fixed spelling errors in description

 -- Tobias Grimm <etobi@debian.org>  Sat, 20 Aug 2011 15:25:37 +0200

vdr-plugin-games (0.6.3-30) unstable; urgency=low

  * Fixed FTBS with GCC 4.6 (Closes: #628113)

 -- Tobias Grimm <etobi@debian.org>  Sat, 28 May 2011 17:55:48 +0200

vdr-plugin-games (0.6.3-29) unstable; urgency=low

  * Build-depend on vdr-dev (>= 1.7.18)

 -- Tobias Grimm <etobi@debian.org>  Sun, 17 Apr 2011 20:06:29 +0200

vdr-plugin-games (0.6.3-28) unstable; urgency=low

  * Build-depend on vdr-dev >= 1.7.17
  * Updated debian/copyright
  * Standards-Version: 3.9.1
  * Switched to debhelper 7 and dropped cdbs

 -- Tobias Grimm <etobi@debian.org>  Thu, 07 Apr 2011 22:01:08 +0200

vdr-plugin-games (0.6.3-27) unstable; urgency=low

  * Build-depend on vdr-dev >= 1.6.0-16

 -- Tobias Grimm <etobi@debian.org>  Sun, 28 Mar 2010 15:06:01 +0200

vdr-plugin-games (0.6.3-26) unstable; urgency=low

  * Added 03_games-0.6.3-fix-INCLUDES.dpatch
  * Removed 01_Makefile-fPIC-fix.dpatch
  * Removed DVBDIR from debian/rules
  * Standards-Version: 3.8.4

 -- Thomas Günther <tom@toms-cafe.de>  Tue, 16 Mar 2010 23:36:46 +0100

vdr-plugin-games (0.6.3-25) unstable; urgency=low

  * Removed non-standard shebang line from debian/rules (Closes: #552641)
  * Added README.source

 -- Tobias Grimm <etobi@debian.org>  Sun, 08 Nov 2009 23:26:41 +0100

vdr-plugin-games (0.6.3-24) unstable; urgency=low

  * Updated debian/watch
  * Standards-Version: 3.8.3

 -- Tobias Grimm <etobi@debian.org>  Sun, 04 Oct 2009 12:46:52 +0200

vdr-plugin-games (0.6.3-23) unstable; urgency=low

  * Release for vdrdevel 1.7.6
  * Added ${misc:Depends}
  * Bumped standards version to 3.8.1
  * Updated debian/copyright to our new format
  * Changed section to "video"

 -- Thomas Günther <tom@toms-cafe.de>  Wed, 29 Apr 2009 23:10:54 +0200

vdr-plugin-games (0.6.3-22) unstable; urgency=low

  [ Tobias Grimm ]
  * Dropped patchlevel control field
  * Build-Depend on vdr-dev (>=1.6.0-5)
  * Bumped Standards-Version to 3.8.0

 -- Thomas Schmidt <tschmidt@debian.org>  Sat, 19 Jul 2008 17:46:04 +0200

vdr-plugin-games (0.6.3-21) unstable; urgency=low

  * Upload to unstable

 -- Thomas Schmidt <tschmidt@debian.org>  Sun, 08 Jun 2008 23:24:23 +0200

vdr-plugin-games (0.6.3-20) experimental; urgency=low

  * Increased package version to force rebuild for vdr 1.6.0-1ctvdr7

 -- Tobias Grimm <tg@e-tobi.net>  Mon, 12 May 2008 12:58:34 +0200

vdr-plugin-games (0.6.3-19) experimental; urgency=low

  [ Thomas Schmidt ]
  * Build-Depend on vdr-dev (>=1.6.0)
  * Switched Build-System to cdbs, Build-Depend on cdbs
  * Added Homepage field to debian/control
  * Renamed XS-Vcs-* fields to Vcs-* in debian/control
  * Bumped Standards-Version to 3.7.3

  [ Tobias Grimm ]
  * Using COMPAT=5 now

 -- Tobias Grimm <tg@e-tobi.net>  Fri, 04 Apr 2008 00:17:06 +0200

vdr-plugin-games (0.6.3-18) experimental; urgency=low

  * Force rebuild for vdr 1.5.15

 -- Tobias Grimm <tg@e-tobi.net>  Mon, 18 Feb 2008 21:08:05 +0100

vdr-plugin-games (0.6.3-17) unstable; urgency=low

  * Release for vdrdevel 1.5.13

 -- Thomas Günther <tom@toms-cafe.de>  Wed, 16 Jan 2008 10:31:33 +0100

vdr-plugin-games (0.6.3-16) unstable; urgency=low

  * Release for vdrdevel 1.5.12

 -- Thomas Günther <tom@toms-cafe.de>  Tue, 20 Nov 2007 23:46:19 +0100

vdr-plugin-games (0.6.3-15) unstable; urgency=low

  * Release for vdrdevel 1.5.11

 -- Thomas Günther <tom@toms-cafe.de>  Tue,  6 Nov 2007 23:34:12 +0100

vdr-plugin-games (0.6.3-14) unstable; urgency=low

  * Release for vdrdevel 1.5.10

 -- Thomas Günther <tom@toms-cafe.de>  Tue, 16 Oct 2007 23:50:53 +0200

vdr-plugin-games (0.6.3-13) unstable; urgency=low

  * Release for vdrdevel 1.5.9

 -- Thomas Günther <tom@toms-cafe.de>  Tue, 28 Aug 2007 01:01:04 +0200

vdr-plugin-games (0.6.3-12) unstable; urgency=low

  * Release for vdrdevel 1.5.8


