=== debian/control ===
Source: vdr-plugin-games
Section: video
Priority: extra
Maintainer: Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>
Uploaders: Thomas Schmidt <tschmidt@debian.org>, Tobias Grimm <etobi@debian.org>, Thomas Günther <tom@toms-cafe.de>
Build-Depends: debhelper (>= 9), vdr-dev (>= 2.0.0), pkg-config
Standards-Version: 3.9.3
Homepage: http://1541.org/vdr-games/
Vcs-Git: git://git.debian.org/git/pkg-vdr-dvb/vdr-plugin-games.git
Vcs-Browser: http://git.debian.org/?p=pkg-vdr-dvb/vdr-plugin-games.git

Package: vdr-plugin-games
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${vdr:Depends}
Description: VDR plugin providing OSD games like tetris, snake and more
 This plugin for VDR allows one to play Tetris, TicTacToe, Tron
 and Snake via VDR's OSD (On Screen Display).
