=== debian/watch ===
version=2
http://1541.org/vdr-games .*/vdr-games-(.*)\.tar\.gz
